Last modified: 2012-04-19 21:43:41 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 20710 - Insert Link : Cursor/Scroll bar shall be moved to inserted link
Insert Link : Cursor/Scroll bar shall be moved to inserted link
Status: CLOSED FIXED
Product: MediaWiki extensions
Classification: Unclassified
UsabilityInitiative (Other open bugs)
unspecified
PC Windows Vista
: Normal minor (vote)
: ---
Assigned To: Trevor Parscal
http://prototype.wikimedia.org
:
Depends on:
Blocks: 36111
  Show dependency treegraph
 
Reported: 2009-09-18 07:01 UTC by Calcey QA
Modified: 2012-04-19 21:43 UTC (History)
2 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Calcey QA 2009-09-18 07:01:40 UTC
Reporting against the build hosted on Staging environment. (http://prototype.wikimedia.org)



Steps to reproduce :
1)Start editing a page with huge content (Edit window should have a scroll bar)
2)Click on the bottom of the page in Edit window 
3)Move the scroll bar up <<Now cursor is not visible >>
4)Click 'Link' icon <<Dialog will be opened >>
5)Set page, link Text  and click inset link 



Actual Outcome:
<<Link is inserted. Scroll bar is not moved to the inserted link location. User has to move scroll bar to see the inserted text>>


Expected Outcome:
It would be better if user can see the inserted link immediately in Edit window.




Client Environment details ::
Browser (User-Agent):  	Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3 (.NET CLR 3.5.30729)
Javascript: 	Enabled
Cookies Enabled: 	Enabled
Java Enabled: 	Enabled
CPU class/type: 	OS/CPU Windows NT 6.0
Screen Width x Height: 	1280 x 800
Screen Color Depth: 	32
Window Width: 	591 (46.2% of 1280)
Window Height: 	353 (44.1% of 800)
Comment 1 Roan Kattouw 2009-09-18 19:11:01 UTC
Fixed in r56616.
Comment 2 Calcey QA 2009-09-29 05:01:56 UTC
Added keyword babaco to the bug

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links